﻿body {background-color:#ddcfb5;font-family:Verdana;font-size:13px;}
td {vertical-align:top;}
h1{font-size:15px; color:#7d4526; font-style:italic}
h2{font-size:15px;color:#3f322a;}

h6{color:#b81519}
p{font-size:13px;color:#3c2e26;}
a {color:#b81519; text-decoration:none}
a:hover {color:#3f322a}
/*.dıstable{ border:5px solid #b09e78;margin:0 65px 30px 64px;}*/
.container {width: 980px;}

/* içerik bölümü */
.baslik{height:50px; width:970px;color:#eaddca; text-align:center; line-height:50px; vertical-align:middle;background:url(img/baslik.png) no-repeat; font-family:Times New Roman; font-size:24px;}
.icerik { background-color:#eaddca; border:5px solid #3c2e26; border-top-style:none; 
	margin:0 0px 0px 0px; padding:0px; font-size:13px; }
.icerikyazi{ padding-left:50px; padding-right:50px; padding-top:30px; height:100%}
.urunyazi{padding-left:150px; padding-right:50px; padding-top:30px;height:100%;padding-bottom:50px}
.urunler td{padding-left:30px; padding-right:30px; padding-top:30px; text-align:center}
.urunler p{color:#486166}
.urunler img {height:200px;width:150px}
.pager td{margin-bottom:150px}
.cerceve{border:solid 3px #3f322a}
.resimler {height: 200px;  border-left:5px solid #3c2e26;border-right:5px solid #3c2e26; }
.havayazi p{ font-size:10px}
.hizmet table{vertical-align:middle;border:solid 2px #3c2e26}
/*.hizmet td {  width:150px; height:150px}*/
.hizmet td {vertical-align:middle;}

.duyuru{margin-left:50px; padding-top:20px;}
.duyuruic td{ }


.footer {color:#fff; font-family:Tahoma; font-size:13px; background-color:#43342d; height:30px; vertical-align:bottom}
.digerhaber{padding-top:50px}

.yasintable{ height:100%;
}
.yasinsag{ width:200px; }
.yasinorta{ /*padding-left:30px; padding-right:30px*/}
.yasinsol{width:191px; }
.yasinsagic{width:100%;}/*border:1px solid #b09e78;width:150px;*/

table.referans { text-align:center;}
table.referans td  {width:190px;height:100px; border:1px solid #b09e78; float:left; text-align:center; margin:3px;  vertical-align:middle}
/*.referans div img {max-width:100px; max-height:80px;}*/
table.referans img {max-width:150px;max-height:100px; }

.kur{ width:95%; }
.kur th{ font-family:Verdana; font-size:12px; text-align:center; vertical-align:middle; }
.kur td{ font-family:Verdana; font-size:12px; text-align:center; vertical-align:middle;border:solid 1px #3c2e26;  }


.siparis { background-color:#eaddca; color:#45372c; vertical-align:middle}
.siparis h1 { color:#45372c ; font-style:normal; font-size:18px; font-family:tahoma; }
.siparis p {font-weight:bold ; color:#45372c;font-size:14px;}
.siparis table {padding:3px;}
.siparis tr { height:18px;}

.teskur{text-align:center}
.teskur h1{ font-size:24px;font-style:normal; color:#b81519}
.teskur p { color:#100e4e; font-size:24px; font-family: Arial;}

.iletisim{}
.iletisim p{color:#45372c;  font-weight:bold;text-align: center;font-size:14px;}
.iletisim h2{color:#b81519; font-size:18px;text-align: center;}
.iletisim-2 h3{color:#592720; font-family:Arial}

.anaresim1 { width:225px; height:140px; margin-top:0; }
.anaresim2 { width:170px; height:120px; margin-top:5px;margin-left:205px}
.anaresim3 { width:150px; height:100px;margin-top:10px;margin-left:350px}

.haberresim img{border:0;width: 30px;height: 30px;float: left;vertical-align: top;}










/*
width:100%;

*/